<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="start|center_vertical"
    android:orientation="vertical"
    android:paddingLeft="20dp"
    android:paddingTop="5dp"
    android:paddingRight="20dp">

    <!--内容-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginTop="5dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingLeft="10dp">

        <!--                文字-->
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="start|center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/titleName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="运单号" />

            <TextView
                android:id="@+id/isMust"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="2dp"
                android:text="*"
                android:textColor="@color/red" />
        </LinearLayout>

<!--        输入框-->
        <LinearLayout
            android:id="@+id/inputLayout"
            android:layout_width="0dp"
            android:layout_weight="3"
            android:layout_height="match_parent"
            android:layout_marginLeft="2dp"
            android:visibility="visible">
            <!--        前缀-->
            <EditText
                android:id="@+id/inputContentPre"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/gjj_cang_dan_info_edit_shape"
                android:gravity="center|start"
                android:imeOptions="actionDone"
                android:inputType="text"
                android:maxLines="1"
                android:paddingLeft="5dp"
                android:singleLine="true"
                android:text=""
                android:textColor="@color/black"
                android:textSize="20sp"
                android:visibility="gone" />

            <!--        横线-->
            <View
                android:id="@+id/inputContentPreView"
                android:layout_width="0dp"
                android:layout_weight="0.3"
                android:layout_height="1dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:layout_gravity="center"
                android:background="@color/black"
                android:visibility="gone"/>

            <!--        输入框-->
            <EditText
                android:id="@+id/inputContent"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="3"
                android:background="@drawable/gjj_cang_dan_info_edit_shape"
                android:gravity="center|start"
                android:imeOptions="actionDone"
                android:inputType="text"
                android:maxLines="1"
                android:paddingLeft="5dp"
                android:singleLine="true"
                android:text=""
                android:textColor="@color/black"
                android:textSize="20sp"
                android:visibility="visible" />
        </LinearLayout>

<!--        下拉框-->
        <TextView
            android:id="@+id/selContent"
            android:layout_width="0dp"
            android:layout_weight="3"
            android:layout_height="match_parent"
            android:background="@drawable/gjj_cang_dan_info_edit_shape"
            android:gravity="center|start"
            android:maxLines="1"
            android:paddingLeft="5dp"
            android:layout_marginLeft="2dp"
            android:singleLine="true"
            android:textColor="@color/black"
            android:text="请选择"
            android:textSize="20sp"
            android:visibility="gone" />

    </LinearLayout>

</LinearLayout>